[lkml]   [2003]   [Aug]   [25]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRE: Linux 2.6.0-test4
As a follow up to this, I downloaded and installed modutils and module init
tools, the latest versions available on, did:

make all install

And I still get the same error as I was getting before. Is there somewhere
else I'm supposed to be looking, or did I miss a step building modutils and
module init tools?



-----Original Message-----
From: Jeff Garzik []
Sent: Saturday, August 23, 2003 10:32 AM
Cc: 'Linus Torvalds'; 'Kernel Mailing List'
Subject: Re: Linux 2.6.0-test4

On Sat, Aug 23, 2003 at 07:26:45AM -0500, wrote:
> Getting this compile problem during modules_install, will paste in .config
> after the depmod errors:

Looks like you need new modutils...


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:48    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean